List affiliates
Affiliate profiles.
GET
/
v1
/
affiliates
List affiliates
curl --request GET \
--url https://orchestration.flashnet.xyz/v1/affiliates \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://orchestration.flashnet.xyz/v1/affiliates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://orchestration.flashnet.xyz/v1/affiliates"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"affiliates": [
{
"affiliateId": "<string>",
"feeBps": 5000,
"payoutChain": "arbitrum",
"payoutAsset": "<string>",
"payoutAddress": "<string>",
"enabled": true,
"createdAt": "<string>",
"updatedAt": "<string>",
"disabledAt": "<string>"
}
]
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}Was this page helpful?
⌘I
List affiliates
curl --request GET \
--url https://orchestration.flashnet.xyz/v1/affiliates \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://orchestration.flashnet.xyz/v1/affiliates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://orchestration.flashnet.xyz/v1/affiliates"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"affiliates": [
{
"affiliateId": "<string>",
"feeBps": 5000,
"payoutChain": "arbitrum",
"payoutAsset": "<string>",
"payoutAddress": "<string>",
"enabled": true,
"createdAt": "<string>",
"updatedAt": "<string>",
"disabledAt": "<string>"
}
]
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}